Bug 1292785 - cmake / cpack preinstall of subdirectory no longer works
cmake / cpack preinstall of subdirectory no longer works
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 05:49 EST by Arnaud Lacombe
Modified: 2016-01-08 15:53 EST (History)
6 users (show)

See Also:
Fixed In Version: cmake-3.4.1-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 15:53:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Lacombe 2015-12-18 05:49:27 EST
Description of problem:
see https://cmake.org/Bug/view.php?id=15696

Additional info:
Issue seem to be fixed in 3.4. F23 package upgrade would be nice.
Comment 1 Arnaud Lacombe 2015-12-18 05:54:02 EST
note: upgrading to rawhide 3.4.1 fixes my problems, but I would rather stick to F23.

Thanks.
Comment 2 Ding-Yi Chen 2016-01-05 19:01:19 EST
I would suggest forward this bug to cmake maintainer.
Comment 3 Fedora Update System 2016-01-06 13:31:31 EST
cmake-3.4.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19edc98d48
Comment 4 Fedora Update System 2016-01-06 23:53:16 EST
cmake-3.4.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19edc98d48
Comment 5 Fedora Update System 2016-01-08 15:53:07 EST
cmake-3.4.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.